Bug 54236

Summary: [Qt] Misc documentation fixes/updates
Product: WebKit Reporter: Ademar Reis <ademar>
Component: WebKit QtAssignee: Ademar Reis <ademar>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, kling, laszlo.gombos
Priority: P2 Keywords: Qt, QtTriaged
Version: 528+ (Nightly build)   
Hardware: PC   
OS: All   
Attachments:
Description Flags
patch none

Description Ademar Reis 2011-02-10 12:28:02 PST
There are a few commits on the Qt repository (master and 4.7) with documentation fixes on QtWebKit source code:

84d278501a19eaccf9a77cccd95ca5d17a2dcd2b
Clarified documentation of loadFinished() signal

eebe205b306daaa3674d9746de11a73bef4bd0de
Doc: Fixed QML, unindented snippet

b0d64717d2c541976dc5524e4100c62f060e206f
doc: Changed a table into 3 tables to eliminate a \raw.

Patch is on the way.
Comment 1 Ademar Reis 2011-02-10 12:33:47 PST
Created attachment 82028 [details]
patch
Comment 2 WebKit Commit Bot 2011-02-10 13:01:49 PST
Comment on attachment 82028 [details]
patch

Rejecting attachment 82028 [details] from commit-queue.

Failed to run "['./Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '--bot-id=eseidel-cq-sf', 'ap..." exit_code: 1

Last 500 characters of output:
, in submit
    return self.open(self.click(*args, **kwds))
  File "/Projects/CommitQueue/Tools/Scripts/webkitpy/thirdparty/autoinstalled/mechanize/_mechanize.py", line 209, in open
    return self._mech_open(url, data, timeout=timeout)
  File "/Projects/CommitQueue/Tools/Scripts/webkitpy/thirdparty/autoinstalled/mechanize/_mechanize.py", line 261, in _mech_open
    raise response
webkitpy.thirdparty.autoinstalled.mechanize._response.httperror_seek_wrapper: HTTP Error 500: Internal Server Error

Full output: http://queues.webkit.org/results/7870434
Comment 3 WebKit Commit Bot 2011-02-10 14:00:04 PST
Comment on attachment 82028 [details]
patch

Clearing flags on attachment: 82028

Committed r78266: <http://trac.webkit.org/changeset/78266>
Comment 4 WebKit Commit Bot 2011-02-10 14:00:09 PST
All reviewed patches have been landed.  Closing bug.
Comment 5 Ademar Reis 2011-02-14 12:07:32 PST
Revision r78266 cherry-picked into qtwebkit-2.1 with commit 36eade0 <http://gitorious.org/webkit/qtwebkit/commit/36eade0>
Comment 6 Ademar Reis 2011-02-17 06:20:36 PST
Revision r78266 cherry-picked into qtwebkit-2.0 with commit fdb73e0 <http://gitorious.org/webkit/qtwebkit/commit/fdb73e0>